## dotur 1.53

=== debian/changelog ===
dotur (1.53-2) unstable; urgency=low

  [ A. Costa ]
  * Corrected typo in dotur.1 manual page (Closes: #650470).

  [ Thorsten Alteholz ]
  * debian/rules: target get-orig-source added
  * debian/watch: new upstream url added

 -- Thorsten Alteholz <debian@alteholz.de>  Mon, 05 Dec 2011 18:00:00 +0100

dotur (1.53-1) unstable; urgency=low

  * Initial release (Closes: #629439)

 -- Thorsten Alteholz <debian@alteholz.de>  Fri, 03 Jun 2011 16:00:00 +0200
