=== debian/control ===
Source: dotur
Section: science
Priority: extra
Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
DM-Upload-Allowed: yes
Uploaders: Steffen Moeller <moeller@debian.org>,
         Thorsten Alteholz <debian@alteholz.de>
Build-Depends: debhelper (>= 7.0.50~)
Standards-Version: 3.9.2
Homepage: http://www.plantpath.wisc.edu/fac/joh/DOTUR/
Vcs-Browser: http://svn.debian.org/wsvn/debian-med/trunk/packages/dotur/trunk/?rev=0&sc=0
Vcs-Svn: svn://svn.debian.org/svn/debian-med/trunk/packages/dotur/trunk/

Package: dotur
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: distance based OTU and richness estimation
 DOTUR is a computer program that takes a distance matrix describing
 the genetic distance between DNA sequence data and assigns sequences to
 operational taxonomic units (OTUs) using either the furthest, average,
 or nearest neighbor algorithms for all possible distances that can be
 described using the distance matrix.  Using the OTU composition data,
 DOTUR constructs collector's and rarefaction curves for sampling
 intensity, richness estimators, and diversity indices.
