=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-
# debian/rules for dotur

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

%:
	dh $@ 

get-orig-source:
	mkdir -p ../tarballs
	uscan --verbose --force-download --destdir=../tarballs
