=== debian/watch ===
version=3
http://www.bio.umass.edu/micro/schloss/software/dotur/downloads.html dotur-([\d.]+).tgz
